/*

 Theme Name:   Spark Connect

 Theme URI:    http://www.sparkconnect.com.au

 Description:  Enfold Child Theme

 Author:       Purpletux

 Author URI:   http://www.purpletux.com.au

 Template:     enfold

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, responsive-layout, theme-options, translation-ready

 Text Domain:  SparkConncet



*/



/* FONTS */



@font-face {

    font-family: 'Trade Gothic Light';

    src: url('fonts/TradeGothicLTStd-Light.eot');

    src: url('fonts/TradeGothicLTStd-Light.eot?#iefix') format('embedded-opentype'),

         url('fonts/TradeGothicLTStd-Light.woff') format('woff'),

         url('fonts/TradeGothicLTStd-Light.ttf') format('truetype'),

         url('fonts/TradeGothicLTStd-Light.svg#TradeGothicLTStd-Light') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Trade Gothic Reg';

    src: url('fonts/tradegothic-webfont.eot');

    src: url('fonts/tradegothic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/tradegothic-webfont.woff2') format('woff2'),

         url('fonts/tradegothic-webfont.woff') format('woff'),

         url('fonts/tradegothic-webfont.ttf') format('truetype'),

         url('fonts/tradegothic-webfont.svg#tradegothicregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Trade Gothic Bold';

    src: url('fonts/tradegothic-boldtwo-webfont.eot');

    src: url('fonts/tradegothic-boldtwo-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/tradegothic-boldtwo-webfont.woff2') format('woff2'),

         url('fonts/tradegothic-boldtwo-webfont.woff') format('woff'),

         url('fonts/tradegothic-boldtwo-webfont.ttf') format('truetype'),

         url('fonts/tradegothic-boldtwo-webfont.svg#tradegothicregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Trade Gothic Condensed';

    src: url('fonts/trade_gothic_condensed_no._18-webfont.eot');

    src: url('fonts/trade_gothic_condensed_no._18-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/trade_gothic_condensed_no._18-webfont.woff2') format('woff2'),

         url('fonts/trade_gothic_condensed_no._18-webfont.woff') format('woff'),

         url('fonts/trade_gothic_condensed_no._18-webfont.ttf') format('truetype'),

         url('fonts/trade_gothic_condensed_no._18-webfont.svg#tradegothiccondensed') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Trade Gothic Condensed Bold';

    src: url('fonts/trade-gothic-bold-condensed-20-webfont.eot');

    src: url('fonts/trade-gothic-bold-condensed-20-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/trade-gothic-bold-condensed-20-webfont.woff') format('woff'),

         url('fonts/trade-gothic-bold-condensed-20-webfont.ttf') format('truetype'),

         url('fonts/trade-gothic-bold-condensed-20-webfont.svg#tradegothicregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



/* GENERAL STYLING */



#main p, ol, ul {

	font-family: 'Trade Gothic Reg', Arial, Sans Serif !important;

	font-size: 15px;

	color: #000000;

	line-height: 1.5;

}



h1 {

	

}



h2 {

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif !important;

	color: #FFF !important;

	background: url('img/heading-background.jpg') no-repeat;

	padding: 15px 10px 10px 20px !important;

	font-size: 40px !important;

	font-weight: normal !important;

	text-transform: uppercase;

	margin-bottom: 20px !important;

}



h3 {

	color: #fbaf17 !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif !important;

	font-size: 56px !important;

	font-weight: normal !important;

}



#footer h3 {

	font-family: 'Trade Gothic Reg', Arial, Sans Serif !important;

	font-size: 14px !important;

	font-weight: normal !important;

}



h4 {

	color: #fbaf17 !important;

	font-family: 'Trade Gothic Condensed', Arial, Sans Serif !important;

	font-size: 32px !important;

	font-weight: normal !important;

}



h5, #home-text-3 h3 {

	font-family: 'Trade Gothic Light', Arial, Sans Serif !important;

	font-weight: normal !important;

	font-size: 26px !important;

	color: #000 !important;

	line-height: 1.4;

}



#home-text-3 h3 {

	margin-bottom: 10px !important;

}



h6 {

	font-family: 'Trade Gothic Bold', Arial, Sans Serif !important;

	font-size: 20px !important;

	color: #000 !important;

	font-weight: normal !important;

	line-height: 1.2;

}



h6.talkto, #conference-text-1 h6.talkto {

	margin-top: 20px !important;

	color: #fbaf17 !important;

}



.main_color strong {

	color: #000000 !important;

}



.avia-menu-text {

	font-family: 'Trade Gothic Condensed', Arial, Sans Serif !important;

	text-transform: uppercase;

	font-size: 16px !important;

	font-weight: normal !important;

}



.av-layout-grid-container ul {

	list-style-type: none;

	padding: 0;

	margin: 0;

	margin-top: 10px !important;

	}

	

.av-layout-grid-container li {

	background: url('img/arrow-check.png') no-repeat left 7px;

	margin: 0px !important;

	padding-left: 30px;

	padding-top: 3px;

}



.av-layout-grid-container table.features-table tr td:last-child {

	border-right: 0px !important;

}



.av-layout-grid-container table.features-table td {

	background: inherit !important;

	padding: 10px !important;

	text-align: left !important;

	border: 0px !important;

	border-right: 1px solid #FFFFFF !important;

	vertical-align: middle !important;

}



.av-layout-grid-container table.features-table tr:nth-child(even) td {

	background: #fff4e3 !important;

}



.av-layout-grid-container table.features-table tr:nth-child(odd) td {

	background: #ffebcd !important;

}



.av-layout-grid-container table.features-table tr.heading-row td {

	background-color: #fbaf17 !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif !important;

	border-radius: 0px !important;

	font-size: 20px !important;

	color: #FFFFFF !important;

}



a:hover {

	text-decoration: none !important;

}



.content, .sidebar {

	padding: 0px !important;

}



body div .avia-button {

	border-radius: 0px !important;

	margin: 0px !important;

	width: 100% !important;

}



#sub-navigation-bars-home .flex_cell, #sub-navigation-bars-solutions .flex_cell, #sub-navigation-bars-stores .flex_cell, #sub-navigation-bars-support .flex_cell {

	padding-top: 0px !important;

}



#sub-navigation-bars-home .flex_cell .flex_column, #sub-navigation-bars-solutions .flex_cell .flex_column, #sub-navigation-bars-stories .flex_cell .flex_column, #sub-navigation-bars-support .flex_cell .flex_column {

	margin-bottom: 5px !important;

}



.avia-button.avia-size-x-large {

	font-size: 34px !important;

	font-family: 'Trade Gothic Condensed', Arial, Sans Serif;

	padding: 15px 30px 13px !important;

	min-width: 100px !important;

}



.flex_cell {

	padding-left: 0px !important;

	padding-right: 0px !important;

}



#home-text-6 .avia-image-container.avia-align-right, #internet-text-4 .avia-image-container.avia-align-right, #stories-quote-1 .avia-image-container.avia-align-right {

		float: none !important;

		margin-left: 0px !important;

	}

	

	#home-text-6 .avia-image-container.avia-align-right img, #internet-text-4 .avia-image-container.avia-align-right img, #stories-quote-1 .avia-image-container.avia-align-right img {

		margin: auto !important;

	}

	

.ls-wp-container.ls-container.ls-fullwidth {

	max-width: 1260px !important;

}



/* HOME */



#home-text-1 p, #stories-text-1 p {

	font-size: 26px !important;

	line-height: 1.4 !important;

}



#home-text-2 {

	margin: 0px !important;

}



#home-text-3 .avia-image-container.avia-align-left, #home-text-12 .avia-image-container.avia-align-left {

	margin: 0px !important;

	margin-bottom: 20px !important;

}



#home-text-4 {

	background: url('img/city-scape.jpg') no-repeat;

	background-size: cover !important;

}



	.city-text-1 {

		margin-top: 50px;

	}

	

	.city-text-2, .city-text-3, .city-text-4, .city-text-6 {

		margin-top: 10px;

	}

	

	.city-text-5 {

		margin-top: 50px;

	}

	

	.city-text-6 {

		margin-bottom: 50px;

	}



.city-text-1, .city-text-2, .city-text-3, .city-text-4, .city-text-5, .city-text-6 {

	background: RGBA(247, 148, 30, 0.8);

	font-size: 50px !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif;

	padding: 10px 5px 5px 30px;

	color: #FFF !important;

	line-height: 50px !important;

	display: inline-block;

	clear: both !important;

	float: left;

}



#home-text-4 .flex_cell.no_margin {

	padding: 0px !important;

}



#home-text-7 h5, #dataipvpn-text-1 h5 {

	font-size: 24px !important;

}



.responsive #top #wrap_all #home-text-4.av-flex-cells .no_margin {

	padding-left: 0px !important;

}



#home-text-6 p, #stories-quote-1 p {

	font-size: 16px !important;

}



#home-text-8 .av_three_fourth p, #solutions-text-5 .av_three_fourth p {

	margin: 0px 0px 20px !important;

}



#home-text-4, #home-text-6, #home-parallax, #home-text-14, #hostedpbx-text-2 {

	margin: 30px 0px !important;

}



#stories-quote-1 {

	margin: 0px 0px 30px 0px !important;

}



#home-parallax h3 {

	color: #FFFFFF !important;

	font-size: 40px !important;

}



#home-text-8 h4, #home-text-9 h4, #home-text-10 h4, #home-text-11 h4, #home-text-12 h4, #home-text-13 h4 {

	color: #F0562B !important;

	font-size: 30px !important;

	font-family: 'Trade Gothic Bold', Arial, Sans Serif !important;

}



#home-text-8 a, #home-text-9 a, #home-text-10 a, #home-text-11 a, #home-text-12 a, #home-text-13 a {

	color: #F0562B !important;

	font-family: 'Trade Gothic Bold', Arial, Sans Serif !important;

}



#home-text-8 a:hover, #home-text-9 a:hover, #home-text-10 a:hover, #home-text-11 a:hover, #home-text-12 a:hover, #home-text-13 a:hover {

	color: #fbaf17 !important;

}



#home-text-14 h6, #conference-text-4 h6, #dataipvpn-text-1 h6, #dataipvpn-text-8 h6, #dataipvpn-text-9 h6, #managed-text-1 h6, #ipvoice-text-1 h6, #talk-to-us-bottom h6, #talk-to-us-top h6, #hostedpbx-text-3 h6, #hostedpbx-text-4 h6 {

	color: #fbaf17 !important;

}



#conference-text-1 h6 {

	color: #ff9933 !important;

}



#internet-text-2 h6, #internet-text-6 h6, #internet-text-13 h6 {

	color: #fbaf17 !important;

	font-size: 24px !important;

	text-transform: uppercase !important;

}



#internet-text-11 h6, #ipvoice-text-2 h6 {

	font-size: 24px !important;

	text-transform: uppercase !important;

}



#dataipvpn-text-8 h6, #managed-text-1 h5, #ipvoice-text-1 h5, #internet-text-13 h6, #inbound-text-1 .avia-builder-el-last h5 {

	margin-bottom: 20px !important;

}



p .talk-to-us-text {

	font-size: 18px !important;

}



#managed-text-1 .avia-builder-el-last h5, #inbound-text-1 .avia-builder-el-last h5, #inbound-text-1 .avia-builder-el-last h5 strong {

	color: #fbaf17 !important;

}



#home-text-3 .slide-meta {

	display: none !important;

}



#home-text-3 .avia-content-slider .slide-image {

	border-radius: 0px !important;

	margin-bottom: 20px !important;

}



/* SOLUTIONS */



#solutions-text-3 {

	margin-bottom: 0px !important;

}



#solutions-text-1 .flex_cell, #solutions-text-2 .flex_cell, #solutions-text-3 .flex_cell, #solutions-text-4 .flex_cell {

	padding: 0px !important;

}



#solutions-text-1 h2, #solutions-text-2 h2, #solutions-text-3 h2, #solutions-text-4 h2 {

	font-size: 40px !important;

	line-height: 40px !important;

}



#solutions-text-1 .overlay, #solutions-text-2 .overlay, #solutions-text-3 .overlay, #solutions-text-4 .overlay {

	 background: -webkit-linear-gradient(left,rgba(244, 121, 32,0.8), rgba(244, 121, 32,0)); /*Safari 5.1-6*/

     background: -o-linear-gradient(right,rgba(244, 121, 32,0.8), rgba(244, 121, 32,0)); /*Opera 11.1-12*/

     background: -moz-linear-gradient(right,rgba(244, 121, 32,0.8), rgba(244, 121, 32,0)); /*Fx 3.6-15*/

     background: linear-gradient(to right, rgba(244, 121, 32,0.8), rgba(244, 121, 32,0)); /*Standard*/

	 -webkit-transition: background .25s ease;

	-moz-transition: background .25s ease;

}



#solutions-text-1 .overlay:hover, #solutions-text-2 .overlay:hover, #solutions-text-3 .overlay:hover, #solutions-text-4 .overlay:hover {

	background: -webkit-linear-gradient(left,rgba(244, 121, 32,0.8), rgba(244, 121, 32,0.8)); /*Safari 5.1-6*/

     background: -o-linear-gradient(right,rgba(244, 121, 32,0.8), rgba(244, 121, 32,0.8)); /*Opera 11.1-12*/

     background: -moz-linear-gradient(right,rgba(244, 121, 32,0.8), rgba(244, 121, 32,0.8)); /*Fx 3.6-15*/

     background: linear-gradient(to right, rgba(244, 121, 32,0.8), rgba(244, 121, 32,0.8)); /*Standard*/

	 -webkit-transition: background .25s ease;

	-moz-transition: background .25s ease;

}



#solutions-text-1 {

	margin-top: 100px;

}



#solutions-text-4, #managed-parallax {

	margin-bottom: 60px;

}



#solutions-text-1 h2, #solutions-text-2 h2, #solutions-text-3 h2, #solutions-text-4 h2 {

	background: none !important;

}



#solutions-text-1 .inbound-voice-block {

	background: url('img/inbound-voice-background.jpg') no-repeat;

}



#solutions-text-1 .outbound-voice-block {

	background: url('img/outbound-voice-background.jpg') no-repeat;

}



#solutions-text-2 .data-ipvpn-block {

	background: url('img/data-ipvpn-background.jpg') no-repeat;

}



#solutions-text-2 .conference-block {

	background: url('img/conference-background.jpg') no-repeat;

}



#solutions-text-3 .managed-networks-block {

	background: url('img/managed-networks-background.jpg') no-repeat;

}



#solutions-text-4 .internet-block {

	background: url('img/internet-background.jpg') no-repeat;

}



#solutions-text-3 .collaboration-block {

	background: url('img/collaboration-background.jpg') no-repeat;

}



#solutions-text-4 .blank-block {

	background: url('img/blank-background.jpg') no-repeat;

}



#solutions-text-5 h4 {

	font-family: 'Trade Gothic Light', Arial, Sans Serif !important;

	font-size: 32px !important;

	line-height: 1.2;

}



#solutions-text-5 img {

	margin-right: 20px !important;

	margin-bottom: 20px !important;

}



#managed-text-2 h4 {

	font-family: 'Trade Gothic Bold', Arial, Sans Serif !important;

	font-size: 26px !important;

	margin-bottom: 10px !important;

}



/* CONFERENCE */



#conference-text-1 h5, #conference-text-3 h5, #conference-text-3 ul {

	margin-bottom: 40px;

}



#conference-text-1 h5, #conference-text-3 h5 {

	color: #fbaf17 !important;

}



#conference-text-1 .avia_image {

	margin-bottom: 20px;

}



#conference-text-1 h6 {

	margin-top: 20px;

}



.live-conf-text {

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif;

	font-size: 40px;

	color: #58585a !important;

	display:block;

	line-height: 80% !important;

}



.live-conf-small {

	font-family: 'Trade Gothic Condensed', Arial, Sans Serif;

	font-size: 24px;

	color: #58585a !important;

}



.live-conf-text-blue, .page-id-213 h5, #conference-text-7 h6 {

	color: #fbaf17 !important;

}



#conference-text-7 .live-conf-text  {

	font-size: 30px !important;

}



.live-conf-small {

	font-size: 20px !important;

}



#conference-parallax-2 h3 {

	color: #FFFFFF !important;

	margin: 0px !important;

}



#conference-parallax, #conference-parallax-2 {

	margin-bottom: 60px !important;

}



#conference-parallax-2 {

	margin-top: 60px !important;

}



#conference-text-7 ul {

	margin-bottom: 20px !important;

}



/* INTERNET */



#solutions-nav .flex_cell {

	padding: 0px 30px !important;

}



#solutions-nav ul {

	list-style-type: none;

	padding: 0;

	margin: 0;

}



#solutions-nav ul li {

	display: block !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif;

	background: none !important;

	padding: 2px !important;

	font-size: 22px !important;

	color: #f47820 !important;

	text-align: center !important;

	line-height: 22px !important;

}



#solutions-nav ul li .notlink {

	padding: 5px;

	background: #ffb933 !important;

	color: #FFFFFF !important;

	display: block !important;

}



#solutions-nav ul li a {

	padding: 5px;

	background: #ff6633 !important;

	color: #FFFFFF !important;

	display: block !important;

	-o-transition:.5s;

	  -ms-transition:.5s;

	  -moz-transition:.5s;

	  -webkit-transition:.5s;

	  transition:.5s;

}



#solutions-nav ul li a:hover {

	background: #F0562B !important;

}



#internet-text-1 h5 {

	margin-bottom: 30px !important;

}



#internet-text-3 {

	padding: 120px 0px 100px 0px;

}



#internet-text-3 h3, #ipvoice-text-4 h3, #directline-text-2 h3, #hostedpbx-text-2 h3, #isdn-text-2 h3, #dataipvpn-parallax h3 {

	font-size: 40px !important;;

}



#internet-text-1, #internet-text-3, #internet-text-5, #internet-text-8, #internet-text-13, #dataipvpn-gifs-wide, #dataipvpn-text-1, #dataipvpn-text-2, #dataipvpn-text-4, #ipvoice-text-1, #directline-text-1, #directline-text-2, #isdn-text-1, #isdn-text-2, #conference-text-1, #managed-text-1, #managed-text-2, #inbound-text-1, #support-text-3, #support-text-4, #support-text-5, #hostedpbx-text-1 {

	margin-top: 40px !important;

}



#privacy-text-1 {

	padding-top: 60px !important;

	padding-bottom: 60px !important;

}



#talk-to-us-bottom {

	margin-top: 30px !important;

	margin-bottom: 20px !important;

}



#dataipvpn-text-8 .flex_cell, #internet-text-13 .flex_cell {

	padding-bottom: 0px !important;

}



#dataipvpn-parallax, #support-text-5 {

	margin-bottom: 60px !important;

}



#dataipvpn-gifs-wide .no_margin.av_one_third {

	width: 32% !important;

	padding-left: 0.5% !important;

	padding-right: 0.5% !important;

}



#dataipvpn-gifs-wide .no_margin.av_one_third.avia-builder-el-first {

	padding-left: 0px !important;

	padding-right: 1% !important;

}



#dataipvpn-gifs-wide .no_margin.av_one_third.avia-builder-el-last {

	padding-right: 0px !important;

	padding-left: 1% !important;

}



#internet-text-5 h2 {

	background: none !important;

	text-align: center !important;

}



#privacy-text-1 h2 {

	background: none !important;

	color: #fbaf17 !important;

	font-size: 30px !important;

	padding: 0px !important;

	padding-top: 40px !important;

	border-top: 1px solid #ececec;

}



#home-text-6 .av_three_fourth p:first-of-type {

	margin-top: 0px !important;

}



.search-results h2 {

	background: none !important;

	color: #fbaf17 !important;

	font-size: 30px !important;

	padding: 0px !important;

}



.search-results .sidebar {

	display: none !important;

}



.search-results .content {

	border: 0px !important;

}



#internet-text-3 {

	margin-bottom: 40px !important;

}



#internet-text-5 .no_margin.av_one_third {

	background-color: #fbaf17;

}



#internet-text-5 .no_margin.av_one_third.avia-builder-el-first {

	background: url('img/options-city.jpg');

}



#internet-text-6 .flex_cell {

	padding-bottom: 0px !important;

}



#internet-text-7 .flex_cell {

	padding-top: 0px !important;

}



#internet-text-7 .no_margin.av_one_third.avia-builder-el-first, #internet-text-11 .no_margin.av_one_third.avia-builder-el-first, #hostedpbx-text-4 .no_margin.av_one_third.avia-builder-el-first {

	padding-right: 2% !important;

}



#internet-text-7 .no_margin.av_one_third.avia-builder-el-first p {

	font-size: 18px !important;

}



#internet-text-7 .no_margin.av_two_third.avia-builder-el-last, #internet-text-11 .no_margin.av_two_third.avia-builder-el-last, #hostedpbx-text-4 .no_margin.av_two_third.avia-builder-el-last {

	padding-left: 2% !important;

}



#internet-text-9 p {

	color: #FFFFFF !important;

	font-size: 40px !important;

}



#internet-text-10, #conference-text-2, #stories-text-3 {

	padding-top: 60px !important;

}



#internet-text-10 .flex_cell, #ipvoice-text-2 .flex_cell, #isdn-text-2 .flex_cell {

	padding-bottom: 0px !important;

}



#internet-text-11 .flex_cell, #internet-text-12 .flex_cell, #ipvoice-text-3 .flex_cell, #ipvoice-text-5 .flex_cell, #directline-text-3 .flex_cell, #isdn-text-3 .flex_cell {

	padding-top: 0px !important;

}



#internet-parallax, #ipvoice-text-4, #managed-text-2 {

	margin-top: 60px;

}



#ipvoice-text-1.av-layout-grid-container li {

	font-family: 'Trade Gothic Bold', Arial, Sans Serif !important;

}



#ipvoice-text-1 img, #directline-text-1 img {

	margin-top: 40px !important;

	margin-bottom: 40px !important;

}



/* ISDN */



#isdn-text-1 h5 {

	margin-bottom: 40px !important;

}



#isdn-text-1 h6 {

	margin-top: 40px !important;

}



/* SUPPORT */



#support-text-2 {

	margin-bottom: 30px !important;

}



#support-text-2 p {

	color: #FFFFFF !important;

}



#support-text-2 h3 {

	color: #FFFFFF !important;

	font-size: 40px !important;

	line-height: 110% !important;

	margin-bottom: 47.5px !important;

}



#support-text-2 .flex_column:first-child h3 {

	margin-bottom: 0px !important;

}



#support-text-2 .flex_column  {

	padding: 35px 50px 20px 50px !important;

}



#support-text-2 .avia-size-medium {

	background-color: rgba(255,255,255,0.4) !important;

	border: 1px solid #FFFFFF !important;

	color: #FFFFFF !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif !important;

	font-size: 16px !important;

}



#support-text-3 {

	padding-top: 30px !important;

}



#support-text-3 .avia_iconbox_title {

	font-size: 46px !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif !important;

	text-align: left !important;

}



#support-text-3 .avia-size-x-large {

	text-align: left !important;

	padding: 35px 30px 22px !important;

}



#support-text-3 .small-button-text {

	font-size: 16px !important;

	line-height: 100% !important;

	display: block !important;

	margin-top: 20px !important;

}



#support-text-3 h3 {

	color: #ec1c24 !important;

}



#support-text-3 p {

	margin-top: 0px !important;

}



#support-text-4 h3 {

	color: #fbae17 !important;

}



#support-text-5 h3 {

	color: #f37920 !important;

}



#support-text-4 .avia_iconbox_title, #support-text-5 .avia_iconbox_title {

	font-size: 26px !important;

	font-family: 'Trade Gothic Condensed Bold', Arial, Sans Serif !important;

	text-align: left !important;

}



#support-text-4 .avia-size-x-large, #support-text-5 .avia-size-x-large {

	text-align: left !important;

	padding: 15px 30px !important;

	line-height: 80% !important;

	min-height: 92px !important;

}



/* STORIES */



#stories-text-5 h3 {

	color: #f47820 !important;

}



#stories-text-6 img, #stories-text-7 img {

	margin-bottom: 15px !important;

}



/* BLOG POSTS */



.big-preview.single-big {

	border-radius: 0px !important;

}



.avia_transform a .image-overlay {

	display: none !important;

}



.small-preview img, .big-preview img {

	top: 0px !important;

}



#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post .entry-content-wrapper > * {

	max-width: 1000px !important;

}



/* FOOTER */



#footer .widget {

	margin: 0px !important;

}



#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before {

	top: 18px !important;

}



.footer_color p {

	color: #FFFFFF !important;

}



.small-preview img, .big-preview img {

	margin-right: 10px;

	top: 15px;

	position: relative;

}



#footer .news-time {

	display: none !important;

}



#footer table tr, #footer table td, #footer table tbody, .footer_color table {

	background: none !important;

	border: 0px !important;

}



#footer table td {

	padding-left: 0px !important;

}



.linkedin-text {

	top: -13px;

	position: relative;

}



.sidebar_right h3 {

	font-size: 18px !important;

}



.sidebar_right .widget.clearfix {

	padding-bottom: 0px !important;

}



#recent-comments-2, #meta-2 {

	display: none !important;

}



.recentcomments a, .widget_recent_entries li a {

	font-style: normal !important;

	font-family: 'Trade Gothic Reg', Arial, Sans Serif !important;

}



.page-id-618 #internet-text-1 h5 {

color: #f47820 !important;

font-size: 22px !important;

}



.page-id-618 h6 {

color: #f47820 !important;

font-size: 22px !important;

}

/* SPARK UC */

#sparkuc-plans .av_one_third:first-of-type h2 {
	background: #fcb833 !important;
	text-transform: none !important;
}

#sparkuc-plans .av_one_third:nth-of-type(2) h2 {
	background: #ff9933 !important;
	text-transform: none !important;
}

#sparkuc-plans .av_one_third:last-of-type h2 {
	background: #ff6633 !important;
	text-transform: none !important;
}

#sparkuc-plans .av_one_third:first-of-type h5 {
	color: #fcb833 !important;
}

#sparkuc-plans .av_one_third:nth-of-type(2) h5 {
	color: #ff9933 !important;
}

#sparkuc-plans .av_one_third:last-of-type h5 {
	color: #ff6633 !important;
}

#sparkuc-plans h6, #sparkuc-plans h3 {
	color: #000000 !important;
}

#sparkuc-plans .plan-first-para {
	color: #f47920 !important;
}

#sparkuc-plans .req-internet {
	color: #f55a00 !important;
}

#sparkuc-plans .av_one_third:first-of-type .toggler {
	border: 0px !important;
	color: #FFFFFF !important;
	background: #fcb833 !important;
	margin-bottom: 10px;
	font-weight: bold;
}

#sparkuc-plans .av_one_third:nth-of-type(2) .toggler {
	border: 0px !important;
	color: #FFFFFF !important;
	background: #ff9933 !important;
	margin-bottom: 10px;
	font-weight: bold;
}

#sparkuc-plans .av_one_third:last-of-type .toggler {
	border: 0px !important;
	color: #FFFFFF !important;
	background: #ff6633 !important;
	margin-bottom: 10px;
	font-weight: bold;
}

#sparkuc-plans .av_one_third .toggle-icon {
	border-color: #FFFFFF !important;
}

#sparkuc-plans .av_one_third .toggle_icon, #sparkuc-plans .av_one_third .vert_icon, #sparkuc-plans .av_one_third .hor_icon {
	border-color: #FFFFFF !important;
}

#sparkuc-plans .av_one_third .toggle_content {
	background: none !important;
	border: 0px !important;
}

	#sparkuc-plans h2 {
		font-size: 30px !important;
		padding: 20px 0px 15px 0px !important;
	}
	
	#sparkuc-plans h5 {
		font-size: 50px !important;
		font-weight: bold !important;
	}
	
	#sparkuc-plans h6 {
		font-size: 18px !important;
		font-weight: normal !important;
		margin-bottom: 20px !important;
	}
	
	#sparkuc-plans .plan-first-para {
		font-size: 22px !important;
		line-height: 1.2 !important;
	}
	
	#sparkuc-plans .req-internet {
		font-size: 18px !important;
		font-weight: bold;
	}
	
	#sparkuc-plans h3 {
		font-size: 22px !important;
	}

#sparkuc-plans-header h2 {
	background: url('img/plans-head-notext.png') no-repeat !important;
	font-size: 30px !important;
}

#sparkuc-plans-header .flex_cell {
	padding: 0px !important;
	height: 100px !important;
}

#sparkuc-plans-footer .avia-button {
	color: #f0542e !important;
	font-weight: bold;
	background: url('img/button-bg.png') no-repeat !important;
	width: 100% !important;
	border: 0px !important;
	font-size: 26px !important;
	text-align: left !important;
}

#sparkuc-plans-footer .avia-button-wrap {
	width: 100% !important;
}

@media only screen and (min-width : 768px) {

	

	.responsive .av_one_fourth.first.el_before_av_one_fourth.flex_column_div, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth.flex_column_div, .responsive .av_one_half.first + .av_one_fourth.el_before_av_one_fourth.flex_column_div, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half.flex_column_div, .responsive .avia-content-slider-inner .av_one_fourth.first.flex_column_div, .responsive .av_one_half.first + .av_one_fourth.flex_column_div, .responsive .av_one_half.first + .av_one_fourth + .av_one_fourth.flex_column_div, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth.flex_column_div, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth.flex_column_div, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half.flex_column_div {

		clear: none !important;

		margin-top: 0px !important;

	}

	#sparkuc-plans .short-text {
		margin-bottom: 55px !important;
	}

	/* GENERAL STYLING */

	

	.responsive .main_menu ul:first-child > li > a {

		padding: 0 5px !important;

	}

	

	.avia-menu-text {

		font-size: 11px !important;

	}

	

	.avia-button.avia-size-x-large {

		padding: 35px 20px 33px !important;

	}

	

		div#header_main {

		background-color: rgba(0, 0, 0, 0.4);

	}

	

	.header-scrolled div#header_main {

		background-color: rgba(255, 255, 255, 1) !important;

	}

	

	#header_main .avia-menu-text, #header_main [data-av_icon]:before {

	color: #FFFFFF;

}

	

	.header-scrolled div#header_main .avia-menu-text, .header-scrolled #header_main [data-av_icon]:before {

		color: #939598;

	}

	

	#top #header .avia_mega_div > .sub-menu {

		padding: 5px 10px 10px !important;

	}

	

	#top #header .avia_mega_div > .sub-menu a {

		font-size: 14px !important;

	}

	

	#top #header .avia_mega_div > .sub-menu > li {

		padding-top: 0px !important;

	}

	

	#header .twelve.units, #header .three.units {

		width: 190px !important;

	}

	

	#top #header .avia_mega_div > .sub-menu {

		display: block !important;

		padding: 0px !important;

	}

	

	#top #header .avia_mega_div > .sub-menu > li {

		display: list-item !important;

		padding: 0px !important;

	}

	

	#top #header .avia_mega_div > .sub-menu > li a {

		padding: 20px !important;

		border-bottom: 1px solid #ececec;

	}

	

	#top #header .avia_mega_div > .sub-menu > li a:hover {

		background-color: #ececec !important;

	}

	

	#top #header .avia_mega_div > .sub-menu > li:last-child {

		border-bottom: 0px !important;

	}

	

	#top .no_margin.av_one_half.avia-builder-el-first {

		padding-right: 2% !important;

	}

	

	#top .no_margin.av_one_half.avia-builder-el-last {

		padding-left: 2% !important;

	}



	#top .no_margin.av_three_fourth {

		padding-left: 4% !important;

	}

	

	#sub-navigation-bars-home, #sub-navigation-bars-solutions, #sub-navigation-bars-stories, #sub-navigation-bars-support, #home-text-1, #home-text-2, #home-text-3, #home-text-5, #home-text-6, #home-text-7, #home-text-8, #home-text-9, #home-text-10, #home-text-11, #home-text-12, #home-text-13, #home-text-14, #solutions-nav, #solutions-text-1, #solutions-text-2, #solutions-text-3,  #solutions-text-4, #solutions-text-5, #internet-text-1, #internet-text-2, #internet-text-4, #internet-text-5, #internet-text-6, #internet-text-7, #internet-text-8, #internet-text-10, #internet-text-11, #internet-text-13, #dataipvpn-text-1, #dataipvpn-text-4, #dataipvpn-text-5, #dataipvpn-text-7, #dataipvpn-text-8, #dataipvpn-text-9, #ipvoice-text-1, #ipvoice-text-2, #ipvoice-text-3, #directline-text-1, #isdn-text-1, #conference-text-2, #conference-text-3, #conference-text-4, #managed-text-1, #managed-text-2, #payments-text-1, #payments-text-2, #talk-to-us-bottom, #talk-to-us-top, #contact-text-1, #inbound-text-1, #inbound-text-2, #support-text-2, #support-text-3, #support-text-4, #support-text-5, #stories-text-1, #stories-text-2, #stories-text-3, #stories-text-4, #stories-text-5, #stories-text-6, #stories-text-7, #stories-quote-1, #hostedpbx-text-1, #hostedpbx-text-3, #hostedpbx-text-4, #hostedpbx-text-5, #privacy-text-1, #sparkuc-plans, #sparkuc-plans-header, #sparkuc-plans-footer {

		padding: 0px 40px 0px 40px;

	}

	

	.container_wrap.sidebar_right {

		padding: 20px 20px 0px 20px;

	}

	

	#sub-navigation-bars-home .flex_cell, #sub-navigation-bars-solutions .flex_cell, #sub-navigation-bars-stories .flex_cell, #sub-navigation-bars-support .flex_cell {

		padding: 0px !important;

	}

	

	#sub-navigation-bars-home .av_one_fourth, #sub-navigation-bars-solutions .av_one_fourth, #sub-navigation-bars-stories .av_one_fourth, #sub-navigation-bars-support .av_one_fourth {

		width: 24% !important;

		margin-left: 1% !important;

	}

	

	#sub-navigation-bars-home .av_one_fourth.first, #sub-navigation-bars-solutions .av_one_fourth.first, #sub-navigation-bars-stories .av_one_fourth.first, #sub-navigation-bars-support .av_one_fourth.first {

		 margin-left: 0px !important;

	}

	

	#sub-navigation-bars-home .av_one_fourth:nth-child(1)::after {

		visibility: visible !important;

		content: '';

		position: relative;

		left: 42%;

		top: 100%;

		width: 0;

		height: 0;

		border-left: 20px solid transparent;

		border-right: 20px solid transparent;

		border-top: 20px solid #ff6633;

		clear: both;

	}

	

	#sub-navigation-bars-solutions .av_one_fourth:nth-child(2)::after {

		visibility: visible !important;

		content: '';

		position: relative;

		left: 42%;

		top: 100%;

		width: 0;

		height: 0;

		border-left: 20px solid transparent;

		border-right: 20px solid transparent;

		border-top: 20px solid #ff5223;

		clear: both;

	}

	

	#sub-navigation-bars-stories .av_one_fourth:nth-child(3)::after {

		visibility: visible !important;

		content: '';

		position: relative;

		left: 42%;

		top: 100%;

		width: 0;

		height: 0;

		border-left: 20px solid transparent;

		border-right: 20px solid transparent;

		border-top: 20px solid #ff9933;

		clear: both;

	}

	

	#sub-navigation-bars-support .av_one_fourth:nth-child(4)::after {

		visibility: visible !important;

		content: '';

		position: relative;

		left: 42%;

		top: 100%;

		width: 0;

		height: 0;

		border-left: 20px solid transparent;

		border-right: 20px solid transparent;

		border-top: 20px solid #ffb933;

		clear: both;

	}

	

	.av-styling-circle {

		margin-top: 15px !important;

	}

	

	#solutions-nav .flex_cell {

		padding: 5px 0px 0px 0px !important;

	}

	

	#solutions-nav ul li {

		display: inline !important;

		background: none !important;

		padding: 0px !important;

		font-size: 17px !important;

		color: #f47820 !important;

		text-align: inherit !important;

		line-height: inherit !important;

		padding-right: 15px !important;

	}

	

	#solutions-nav ul li .notlink {

		padding: 0px !important;

		background: none !important;

		color: #f47820 !important;

		display: inline !important;

	}

	

	#solutions-nav ul li a {

		padding: 0px;

		background: none !important;

		color: #FFFFFF !important;

		display: inherit !important;

		-o-transition:.5s;

		  -ms-transition:.5s;

		  -moz-transition:.5s;

		  -webkit-transition:.5s;

		  transition:.5s;

	}

	

	#solutions-nav ul li a:hover {

		background: none !important;

		color: #f47820 !important;

	}

	

	#solutions-nav ul li:last-child {

		padding-right: 0px !important;

	}

	

	#solutions-nav ul li a {

		color: #ed1c24 !important;

	}

	

	#solutions-nav ul li a:hover {

		color: #f47820 !important;

	}

	

	#home-parallax h3 {

	font-size: 56px !important;

}



#internet-text-3 h3, #ipvoice-text-4 h3, #directline-text-2 h3, #hostedpbx-text-2 h3, #isdn-text-2 h3, #dataipvpn-parallax h3 {

	font-size: 100px !important;;

}

	

	/* HOME */

	

	#home-text-2 .avia-builder-el-last {

		padding-left: 2% !important;

	}

	

	#home-text-3 .no_margin.av_one_third {

		width: 30% !important;

		padding-right: 3% !important;

	}

	

	#home-text-9 .no_margin.av_one_third, #home-text-10 .no_margin.av_one_third, #home-text-12 .no_margin.av_one_third, #internet-text-2 .no_margin.av_one_third, #ipvoice-text-3 .no_margin.av_one_third, #stories-text-4 .no_margin.av_one_third, #ipvoice-text-3 .no_margin.av_one_third, #stories-text-6 .no_margin.av_one_third, #stories-text-7 .no_margin.av_one_third, #ipvoice-text-3 .no_margin.av_one_third, #hostedpbx-text-4 .no_margin.av_one_third, #ipvoice-text-3 .no_margin.av_one_third, #sparkuc-plans .no_margin.av_one_third, #sparkuc-plans-header .no_margin.av_one_third, #sparkuc-plans-footer .no_margin.av_one_third {

		width: 30% !important;

		padding-right: 1% !important;

		padding-left: 1% !important;

	}

	

	#home-text-9 .no_margin.av_one_third.avia-builder-el-first, #home-text-10 .no_margin.av_one_third.avia-builder-el-first, #home-text-12 .no_margin.av_one_third.avia-builder-el-first, #internet-text-2 .no_margin.av_one_third.avia-builder-el-first, #ipvoice-text-3 .no_margin.av_one_third.avia-builder-el-first, #stories-text-4 .no_margin.av_one_third.avia-builder-el-first, #stories-text-6 .no_margin.av_one_third.avia-builder-el-first, #stories-text-7 .no_margin.av_one_third.avia-builder-el-first, #hostedpbx-text-4 .no_margin.av_one_third.avia-builder-el-first, #sparkuc-plans .no_margin.av_one_third.avia-builder-el-first, #sparkuc-plans-header .no_margin.av_one_third.avia-builder-el-first, #sparkuc-plans-footer .no_margin.av_one_third.avia-builder-el-first {

		padding-left: 0% !important;

		padding-right: 2% !important;

	}

	

	#home-text-9 .no_margin.av_one_third.avia-builder-el-last, #home-text-10 .no_margin.av_one_third.avia-builder-el-last, #home-text-12 .no_margin.av_one_third.avia-builder-el-last, #internet-text-2 .no_margin.av_one_third.avia-builder-el-last, #ipvoice-text-3 .no_margin.av_one_third.avia-builder-el-last, #stories-text-4 .no_margin.av_one_third.avia-builder-el-last, #stories-text-6 .no_margin.av_one_third.avia-builder-el-last, #stories-text-7 .no_margin.av_one_third.avia-builder-el-last, #hostedpbx-text-4 .no_margin.av_one_third.avia-builder-el-last, #sparkuc-plans .no_margin.av_one_third.avia-builder-el-last, #sparkuc-plans-header .no_margin.av_one_third.avia-builder-el-last, #sparkuc-plans-footer .no_margin.av_one_third.avia-builder-el-last {

		padding-right: 0% !important;

		padding-left: 2% !important;

	}

	

	#contact-text-1 .no_margin.av_two_third {

		padding-right: 2% !important;

	}

	

	#contact-text-1 .no_margin.av_one_third {

		padding-left: 2% !important;

	}

	

	#home-text-8 .no_margin.av_two_third, #home-text-11 .no_margin.av_two_third, #home-text-13 .no_margin.av_two_third {

		float: right !important;

		padding-left: 2% !important;

	}

	

	#home-text-8 .no_margin.av_one_third, #home-text-11 .no_margin.av_one_third, #home-text-13 .no_margin.av_one_third {

		float: left !important;

		padding-right: 2% !important;

	}

	

	/* INTERNET */

	

	#internet-text-5 .no_margin.av_one_third {

		width: 29% !important;

		padding-right: 2% !important;

		padding-left: 2% !important;

	}

	

	/* DATA IP VPN */

	

	#dataipvpn-text-1 .no_margin.av_one_half.avia-builder-el-first, #directline-text-1 .no_margin.av_one_half.avia-builder-el-first, #hostedpbx-text-1 .no_margin.av_one_half.avia-builder-el-first {

		float: right !important;

		padding-right: 0px !important;

		padding-left: 2% !important;

	}

	

	#dataipvpn-text-1 .no_margin.av_one_half.avia-builder-el-last, #directline-text-1 .no_margin.av_one_half.avia-builder-el-last, #hostedpbx-text-1 .no_margin.av_one_half.avia-builder-el-last {

		float: left !important;

		padding-left: 0px !important;

		padding-right: 2% !important;

	}

	

	/* SUPPORT */

	

	#support-text-2 .av_one_third, #support-text-3 .av_one_third, #support-text-4 .av_one_third, #support-text-5 .av_one_third {

		margin-left: 3% !important;

		width: 30% !important;

	}

	

	#support-text-2 .av_one_third:first-child, #support-text-3 .av_one_third:first-child, #support-text-4 .av_one_third:first-child, #support-text-5 .av_one_third:first-child {

		margin-left: 0px !important;

	}

	

	/* BLOG POSTS */

	

	.container.template-blog.template-single-blog {

		padding: 0px !important;

	}

	

	/* QUOTES */

	

	.av_one_fifth {

		width: 15% !important;

		padding-right: 5% !important;

	}

	

	.av_one_fifth .avia-image-container {

		margin: 0px !important;

	}

	

	.av_four_fifth {

		width: 85% !important;

	}

	

	.av_four_fifth p:first-of-type {

		margin-top: 0px !important;

	}

	

	/* CONFERENCE */

	

	#conference-text-3 .avia-builder-el-last {

		float: left;

		padding-left: 0px !important;

		padding-right: 2% !important;

	}

	

	#conference-text-3 .avia-builder-el-first {

		float: right;

		padding-left: 2% !important;

		padding-right: 0px !important;

	}

	

	.single-post div#header_main {

		background-color: rgba(0, 0, 0, 1) !important;

	}

	

	.single-post .header-scrolled div#header_main {

		background-color: rgba(0, 0, 0, 0) !important;

	}

	

}



@media only screen and (min-width : 870px) {

	

	/* GENERAL STYLING */

	

	.avia-menu-text {

		font-size: 14px !important;

	}

	

}



@media only screen and (min-width : 960px) {

	

	

}



@media only screen and (min-width : 990px) {

	

	#solutions-nav ul li {

		font-size: 16px !important;

		padding-right: 15px !important;

	}

	

	/* GENERAL STYLING */

	

	.avia-button.avia-size-x-large {

		padding: 35px 10px 33px !important;

		font-size: 20px !important;

		min-width: 100px !important;

	}

	

	#sub-navigation-bars-home, #sub-navigation-bars-solutions, #sub-navigation-bars-stories, #sub-navigation-bars-support, #home-text-1, #home-text-2, #home-text-3, #home-text-5, #home-text-6, #home-text-7, #home-text-8, #home-text-9, #home-text-10, #home-text-11, #home-text-12, #home-text-13, #home-text-14, #solutions-nav, #solutions-text-1, #solutions-text-2, #solutions-text-3,  #solutions-text-4, #solutions-text-5, #internet-text-1, #internet-text-2, #internet-text-4, #internet-text-5, #internet-text-6, #internet-text-7, #internet-text-8, #internet-text-10, #internet-text-11, #internet-text-13, #dataipvpn-text-1, #dataipvpn-text-4, #dataipvpn-text-5, #dataipvpn-text-7, #dataipvpn-text-8, #dataipvpn-text-9, #ipvoice-text-1, #ipvoice-text-2, #ipvoice-text-3, #directline-text-1, #isdn-text-1, #conference-text-1, #conference-text-2, #conference-text-3, #conference-text-4, #conference-text-5, #conference-text-6, #conference-text-7, #conference-text-8, #conference-text-9, #managed-text-1, #managed-text-2, #payments-text-1, #payments-text-2, #talk-to-us-bottom, #talk-to-us-top, #contact-text-1, #inbound-text-1, #inbound-text-2, #support-text-2, #support-text-3, #support-text-4, #support-text-5, #stories-text-1, #stories-text-2, #stories-text-3, #stories-text-4, #stories-text-5, #stories-text-6, #stories-text-7, #stories-quote-1, #hostedpbx-text-1, #hostedpbx-text-3, #hostedpbx-text-4, #hostedpbx-text-5, #privacy-text-1, #sparkuc-plans, #sparkuc-plans-header, #sparkuc-plans-footer {

		padding: 0px 130px 0px 130px;

	}

	

	.container_wrap.sidebar_right {

		padding: 50px 50px 0px 50px;

	}

	

	/* HOME */

	

	.city-text-1, .city-text-2, .city-text-3, .city-text-4, .city-text-5, .city-text-6 {

		font-size: 80px !important;

		padding: 15px 10px 10px 40px;

		line-height: 80px !important;

	}

	

	.city-text-1 {

		margin-top: 200px;

	}



	.city-text-5 {

		margin-top: 300px;

	}

	/* SPARK UC */
	
	#sparkuc-plans h2 {
		font-size: 30px !important;
		padding: 20px 0px 15px 0px !important;
	}	

}



@media only screen and (max-width: 1240px) {

	

	#solutions-text-5 .no_margin.av_one_fourth, #solutions-text-5 .no_margin.av_three_fourth {

		width: 100%;

		float: none;

		padding: 0px !important;

		margin: 0px;

		display: block;

		margin-bottom: 60px !important;

	}

	

	#support-text-4 .avia-size-x-large, #support-text-5 .avia-size-x-large {

		line-height: 100% !important;

	}

	

	#support-text-3 .avia_iconbox_title {

		font-size: 36px !important;

		line-height: 80% !important;

	}

	

	#support-text-2 h3 {

		font-size: 30px !important;

	}

	

}



@media only screen and (min-width : 1240px) {

	

	.responsive .boxed#top, .responsive.html_boxed.html_header_sticky #header, .responsive.html_boxed.html_header_transparency #header {

		max-width: 90% !important;

	}

	

	/* GENERAL STYLING */

	

	.avia-menu-text {

		font-size: 16px !important;

	}

	

	h2 {

		font-size: 60px !important;

	}



	

	.responsive .main_menu ul:first-child > li > a {

		padding: 0 10px !important;

	}



	.avia-button.avia-size-x-large {

		padding: 35px 30px 33px !important;

		font-size: 34px !important;

	}

	

	/* HOME */

	

	#home-text-4 {

		min-height: 1700px !important;

	}

	

	.city-text-1 {

		margin-top: 300px;

	}

	

	.city-text-5 {

		margin-top: 500px;

	}

	

	/* SOLUTIONS */

	

	#solutions-nav ul li {

		padding: 0px !important;

		font-size: 20px !important;

		padding-right: 30px !important;

	}

	

	#solutions-nav ul li:last-child {

		padding-right: 0px !important;

	}

	

	#solutions-nav ul li a {

		color: #ed1c24 !important;

	}

	

	#solutions-nav ul li a:hover {

		color: #f47820 !important;

	}

	

	#home-text-14 p, #dataipvpn-text-9 p {

		margin-right: 164px !important;

	}

	/* SPARK UC */
	
	#sparkuc-plans h2 {
		font-size: 36px !important;
	}
	
}